body {
    font-size: 16px!important;
}
body.acceso #sp-main-body {
    height: 100vh;
}
body.acceso #sp-main-body:before {
    content: '';
    background: #ffffff;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.8;
    z-index: 0;
}
body.acceso #sp-main-body .container {
    position: relative;
    z-index: 1;
}
body.acceso #sp-main {
    padding: 0;
}

.sp-pre-loader {
    opacity: .95;
	z-index: 100005!important;
}
.preloader .body-wrapper {
    *filter: blur(4px);
}

.ldBar-label {
    top: 66% !important;
    font-size: 14px;
}

#sp-logo-psv {
    display: flex;
}
#sp-top-bar {
    background: #ffffff!important;
    color: unset!important;
	padding: 30px 0;
}
#sp-top-bar {
    font-size: 16px;
}
#sp-header {
	height: 80px !important;
	z-index: 100001!important;
}
#sp-menu > div {
    justify-content: start !important;
}
.sp-megamenu-parent {
    display: block!important;
	width: 100%;
}
.sp-megamenu-parent>li:last-child{
	*float:right;
}
.sp-megamenu-parent>li>a,
.sp-megamenu-parent>li.active>a, 
.sp-megamenu-parent>li.active:hover>a {
    color: #ffffff;
    font-size: 16px;
	line-height: 80px !important;
	padding: 0 15px!important;
}
.sp-megamenu-parent>li:hover>a {
    color: #fff;
	*font-weight: bold;
	background: rgb(255 255 255 / 20%);
}
.sp-megamenu-parent>li.active>a {
    font-weight: bold;
    background: rgb(255 255 255 / 20%);
}
.sp-megamenu-parent>li>a .visually-hidden {
    position: relative !important;
	display: contents;
}
nav.sp-megamenu-wrapper.d-flex {
    width: 100%;
}

.alert-container{
	max-width: 600px !important;
    width: 100% !important;
    padding: 0 !important;
}

.sp-page-title {
    background: #0345bf;
    position: relative;
    z-index: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
	padding: 80px 0 20px;
	border-radius: 15px;
    overflow: hidden;
}
.sp-page-title:before {
    content: ' ';
    background: #efefef;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    opacity: .9;
}
.sp-page-title .sp-page-title-heading {
    font-size: 35px;
	font-weight:bold;
    position: relative;
	color: #288cbb;
}

a.sp-pagebuilder-page-edit {
    display: none!important;
}

#sp-main-body {
    padding: 30px 0;
}

input[readonly],
input[readonly]:focus{
	background:#eee;
}

.fancybox-bg {
    background: #ffffff;
}
.fancybox-container {
    z-index: 100002!important;
}
.fancybox-content {
    max-width: calc(100% - 200px);
}
.fabrikButtonsContainer .hasFilters,
.fabrikFilterContainer .hasFilters {
    color: #ffffff!important;
}
.fancybox-slide--html .fancybox-close-small {
    color: currentColor;
    padding: 0!important;
    right: 7px!important;
    top: 7px!important;
}
.fancybox-container {
    z-index: 100000;
}

form.fancybox-content{
	background: #fef6e3!important;
}

[name="fabrikList"] .select2-container {
    z-index: 100000!important;
}

.select2-container {
    z-index: 100001;
	*width: 100% !important;
}
.select2-container .select2-dropdown {
    *width: 488px !important;
	border: 1px solid #ced4da;
	margin-top: -1px;
	box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15);
}
.select2-container--default .select2-selection--single {
    border: 1px solid #ced4da;
}
.select2-container .select2-selection--single {
    height: 38px;
	}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: inherit;
    line-height: 38px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 38px;
    top: 0;
    right: 8px;
    width: 20px;
}
.select2-container--default .select2-search--dropdown .select2-search__field {
    border: 1px solid #ced4da;
}
.select2-results__option {
    white-space: nowrap;
}

button.card:hover, button.card.active{
    transform: scale(1.02);
	background: #fef6e3;
}

body #ui-datepicker-div{
	display:none;
}
body.fancybox-active #ui-datepicker-div{
	display:block;
}
#ui-datepicker-div {
	margin-top: 4px;
    padding: 10px;
    background: #288cba;
    color: #fff;
    width: 285px;
    text-align: center;
	border: 0;
    *border: 1px solid #ced4da;
    border-radius: 6px;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
	z-index: 100003!important;
}
#ui-datepicker-div .ui-datepicker-header{
	*margin: 8px;
}
#ui-datepicker-div .ui-datepicker-calendar{
	*margin: 8px;
}
#ui-datepicker-div a {
    color: #fff;
}

#ui-datepicker-div .ui-datepicker-header {
    position: relative;
}
#ui-datepicker-div .ui-datepicker-title {
    font-weight: bold;
    margin-bottom: 4px;
}
#ui-datepicker-div .ui-datepicker-header a {
    position: absolute;
    left: 0;
    background: #288cba;
    width: 24px;
    color: #fff;
    cursor: pointer;
}
#ui-datepicker-div .ui-datepicker-header a.ui-datepicker-prev:before {
    content: '\f100';
    font-family: "Font Awesome 6 free";
    font-weight: 600;
}
#ui-datepicker-div .ui-datepicker-header a.ui-datepicker-next:before {
    content: '\f101';
    font-family: "Font Awesome 6 free";
    font-weight: 600;
}
#ui-datepicker-div .ui-datepicker-header a.ui-datepicker-next {
    right: 0;
    left: auto;
}
table.ui-datepicker-calendar {
    width: 100%;
}
table.ui-datepicker-calendar .ui-state-default{
    padding: 2px;
    width: 23px;
    height: 23px;
    display: inline-block;
}
table.ui-datepicker-calendar .ui-state-active {
    background: #ffffff;
    color: #288cbb !important;
    border-radius: 4px;
}

.sp-pre-loader {
    z-index: 999999;
}


[data-webauthn-form="com-users-login__form"], 
.com-users-login__reset,
.com-users-login__register,
.com-users-login__remind{
    display: none;
}

#offcanvas-toggler {
    height: 80px!important;
    line-height: 80px!important;
	display: none !important;
	margin-right: 30px; 
}
.burger-icon>span {
    height: 3px;
    background-color: #ffffff;
}
.offcanvas-overlay,
.offcanvas-menu {
	z-index: 100001;
}
.offcanvas-menu {
    *width: 400px;
	max-width: 425px;
    width: 100%;
}
body.ltr.offcanvs-position-right .offcanvas-menu {
    right: -100%;
}
body.ltr.offcanvs-position-left .offcanvas-menu {
    left: -100%;
}
.offcanvas-menu .logo-psv h2 {
	font-size: 26px;
    font-weight: bold;
    margin-top: 20px;
}
.offcanvas-active .burger-icon>span:nth-child(3), 
#modal-menu-toggler.active .burger-icon>span:nth-child(3) {
    transform: translate(0, -8px) rotate(45deg);
}
.offcanvas-active .burger-icon>span, 
#modal-menu-toggler.active .burger-icon>span {
    background-color: #ffffff;
}
.offcanvas-menu .offcanvas-inner {
    padding: 15px 40px;
}
.offcanvas-menu .offcanvas-inner ul.menu>li {
    border-bottom: 1px solid #eee;
    padding: 6px 0;
}
.offcanvas-menu .offcanvas-inner ul.menu>li:last-child {
    border-bottom: 0;
}
.offcanvas-menu .offcanvas-inner ul.menu li:hover a,
.offcanvas-menu .offcanvas-inner ul.menu li:hover a > span,
.offcanvas-menu .offcanvas-inner ul.menu li.active a,
.offcanvas-menu .offcanvas-inner ul.menu li.active a > span{
    color: #288cbb;
}


/* scroll bar */

::-webkit-scrollbar {
  width: 8px;
  height: 8px;
}

::-webkit-scrollbar-track {
  background: #f5f5f5;
  border-radius: 15px;
}

::-webkit-scrollbar-thumb {
  background: #c1c1c1;
  border-radius: 15px; 
}
::-webkit-scrollbar-thumb:hover {
  background: #c1c1c1; 
}


/*helpers*/
.transition,
.transition *{
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.ellipsis {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical; 
}
.ellipsis-1 {
    -webkit-line-clamp: 1;
}
.ellipsis-2 {
    -webkit-line-clamp: 2;
}
.ellipsis-3 {
    -webkit-line-clamp: 3;
}
.ellipsis-cell {
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.z-index-0{
	z-index:0;
}
.z-index-1{
	z-index:1!important;
}
.z-index-5{
	z-index:5!important;
}
.z-index-10{
	z-index:10!important;
}
.z-index-15{
	z-index:15!important;
}
.z-index-20{
	z-index:20!important;
}
.z-index-30{
	z-index:30!important;
}
.z-index-50{
	z-index:50!important;
}
.z-index-80{
	z-index:80!important;
}
.z-index-100{
	z-index:100!important;
}
.z-index-999{
	z-index:999!important;
}
.z-index-9999{
	z-index:9999!important;
}
.z-index-99999{
	z-index:99999!important;
} 
.transition,
.transition *{
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.bg-primary {
    background-color: #288cba !important;
}
.text-primary {
    color: #288cba !important;
}
.border-primary {
    border-color: #288cba !important;
}
.alert-primary {
    color: #1f6f93;
    background-color: #ddeff8;
	border-color: #d5ebf6;
}
.alert-light {
    color: #636464;
    background-color: #f1f1f1;
    border-color: #fdfdfe;
}
.border-light {
    border-color: #dee2e6 !important;
}
.bg-light {
    background-color: rgb(241 241 241) !important;
}
.bg-none {
    background: none !important;
}

.accordion-button {
    cursor: pointer;
	background: #ffffff !important;
	border-bottom: 1px solid #f1f1f1;
}
.table-fixed{
   table-layout: fixed;
}

@keyframes spin {
  from {
    transform: rotate(0deg); /* Start at 0 degrees rotation */
  }
  to {
    transform: rotate(360deg); /* End at 360 degrees rotation (full circle) */
  }
}


@media only screen and (max-width: 1024px) {
	
}
@media only screen and (max-width: 1024px) {
	
}
@media only screen and (max-width: 425px) {
	#sp-menu > div {
		justify-content: end !important;
	}
	nav.sp-megamenu-wrapper {
		display: none !important;
	}
	#offcanvas-toggler {
		display: flex !important;
	}
}


 #sp-top-bar {
    *background: #2e92bd !important;
    color: unset !important;
    padding: 15px;
	z-index: 100002 !important;
}
 #sp-top-bar .container {
    max-width: 100%;
}
 #sp-top-bar #sp-top1 {
    display: flex;
}
 #sp-header {
    position: fixed;
    height: 100% !important;
    top: 83px;
    left: 0;
    *width: 300px;
	background: unset;
	padding: 0;
}
 #sp-header .container-inner .row {
    display: block;
}


 #sp-menu {
    padding: 0;
}
 #sp-menu>.sp-column {
    height: 100%;
    display: block !important;
}
 #sp-menu nav {
    width: 100%;
    display: table !important;
}
 #sp-menu .sp-megamenu-parent {
    display: block !important;
    width: 100%;
    margin: 0;
}
 #sp-menu .sp-megamenu-parent>li {
    width: 100%;
	border-bottom: 1px solid #d8d8d8;
	position:relative;
}
 #sp-menu .sp-megamenu-parent>li>a, 
 #sp-menu .sp-megamenu-parent>li.active>a, 
 #sp-menu .sp-megamenu-parent>li.active:hover>a {
    color: #288cba;
    font-size: 16px;
    line-height: 50px !important;
    padding: 0 15px !important;
    width: 100%;
	text-align:center;
}
 #sp-menu.open .sp-megamenu-parent>li>a, 
 #sp-menu.open .sp-megamenu-parent>li.active>a, 
 #sp-menu.opem .sp-megamenu-parent>li.active:hover>a {
    padding: 0 30px !important;
	text-align:left;
}
 #sp-menu .sp-has-child .sp-dropdown{
	display:none!important;
	position: relative !important;
	*animation:unset!important;
	width:100%!important;
}
 #sp-menu .sp-has-child.child-active .sp-dropdown{
	display:block!important;
}
 #sp-menu .sp-megamenu-parent>li.active>a,
 #sp-menu .sp-megamenu-parent>li:hover>a{
    font-weight: normal;
    background: rgb(221 239 248);
	padding-left:5px;
}
 #sp-menu .sp-megamenu-parent.menu-animation-fade-up .sp-has-child:hover > .sp-dropdown {
    animation: unset;
    *display: none !important;
}
 #sp-menu .sp-megamenu-parent .sp-has-child.open .sp-dropdown {
    display:contents!important;
}

 #sp-menu .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: unset;
    padding: 0;
    box-shadow: unset;
}
 #sp-menu.open .sp-megamenu-parent .sp-dropdown li.sp-menu-item>a {
    padding: 0 50px !important;
}
 #sp-menu .sp-megamenu-parent .sp-dropdown li.sp-menu-item>a {
    color: #288cbb;
    padding: 0px 43px !important;
    line-height: 40px;
    width: 100%;
    background: #f1f1f1;
}

 #sp-menu .sp-megamenu-parent>li.sp-has-child > button{
	top: 0;
    right: 10px;
    line-height: 50px;
}
 #sp-menu.open .sp-megamenu-parent>li.sp-has-child > button {
    right: 30px;
}

 #sp-menu .sp-megamenu-parent>li.sp-has-child > a:after{
	display:none;
}

 #sp-header .menu-toggle{
	right: -15px;
    top: 1px;
    position: absolute;
    z-index: 100;
	opacity:0;
}
 #sp-header:hover .menu-toggle{
	right: -32px;
	opacity:.3;
}
 #sp-header .menu-toggle:hover{
	opacity:1;
}

 #sp-menu.open .visually-hidden{
	*display:contents!important;
}
 #sp-menu .visually-hidden{
	*display:none!important;
}
 #sp-menu.open .pe-2{
	padding-right:5px!important;
}
 #sp-menu .pe-2{
	padding-right:0!important;
}



 #sp-main {
    padding-top: 80px;
}
 #sp-page-title {
    padding: 30px;
}
 #sp-page-title .sp-page-title .container {
    padding: 15px 30px;
    max-width: 100%;
	z-index: 1;
    position: relative;
}
 #sp-main-body {
 	padding: 0 30px 30px;
}
 #sp-main-body .container {
    max-width: 100%;
	padding:0;
}
#sp-footer  {
    padding: 0 30px;
}
#sp-footer .container {
    max-width: 100%;
    padding: 0;
}

 #sp-footer, #sp-bottom {
    background: #ffffff;
    color: #288cba;
    border-top: 1px solid #dee2e6;
}


 [name="fabrikList"] .table thead th {
    padding: 15px;
}
  [name="fabrikList"] .table>:not(caption)>*>* {
    padding: 15px;
	vertical-align: middle;
}

  .breadcrumb {
    background-color: #f1f1f1;
	margin-bottom: 25px;
}


 .fabrikNav .limit {
    margin: 15px 0 20px;
}

.fabrikElementReadOnly {
    margin-top: 0;
}
[name="fabrikList"] .table .fabrik_select,
[name="fabrikList"] .table .fabrik_actions {
    width: 60px;
    text-align: center;
}


.js-calendar.open {
    z-index: 100002!important;
	min-width: 230px !important;
}
.calendar-container {
    text-align: center;
}
.calendar-container button {
	position: relative !important;
    font-size: 14px !important;
    font-weight: bold;
    width: 33%;
    background: #ddeff8 !important;
    border-radius: 0;
}

.calendar-container table {
    padding: 0;
    margin: 0;
	border-spacing: 0;
}
.calendar-container table .calendar-header {
    background: #ddeff8;
}
 
.calendar-container table td.selected {
    background: #ddeff8 !important;
    color: #288cba !important;
    font-weight: bold; 
}